IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SVC_PRINTMETA_L' AND KSQL_COL_NAME ='FDATA')
ALTER TABLE T_SVC_PRINTMETA_L ADD (FDATA NCLOB );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SVC_PRINTTPL_L' AND KSQL_COL_NAME ='FDATA')
ALTER TABLE T_SVC_PRINTTPL_L ADD (FDATA NCLOB );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SVC_PRINTMETA' AND KSQL_COL_NAME ='FMODIFY_V')
ALTER TABLE T_SVC_PRINTMETA ADD (FMODIFY_V BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SVC_PRINTTPL' AND KSQL_COL_NAME ='FMODIFY_V')
ALTER TABLE T_SVC_PRINTTPL ADD (FMODIFY_V BIGINT DEFAULT 0 NOT NULL );